Why Qt 4.8.6 and not the latest Qt 4.8.7 ? I've compiled Qt 4.8.7 with VS2010, VS2013 and VS2015, in 32 and 64 bits, here's my steps: https://github.com/sandym/qt-patches/tree/master/windows/qt-4.8.7